PULSAR
API ReferenceWork Order Target

Update Work Order And Sku Target

Update work order and SKU target.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

Try it live
PUT
/work-order-target

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X PUT "https://example.com/work-order-target" \  -H "Content-Type: application/json" \  -d '{    "machines": [      "string"    ],    "skus": [      {        "quantity": 0.1,        "id": "string"      }    ],    "workOrder": {      "status": "Backlog",      "name": "string",      "code": "string",      "id": "string"    }  }'
Empty